# SPDX-License-Identifier: MIT
#!BuildTag: suse/multi-linux-manager/5.2/server-helm:latest suse/multi-linux-manager/5.2/server-helm:5.2.0-beta1 suse/multi-linux-manager/5.2/server-helm:5.2.0-beta1
apiVersion: v2
name: server-helm
description: Uyuni server containers.
type: application
home: https://www.suse.com/products/multi-linux-manager/
icon: https://www.uyuni-project.org/img/uyuni-logo.svg
version: 5.2.4
appVersion: "5.2.0-beta1"
